@import url(https://fonts.googleapis.com/css?family=Exo:400,300,500);
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,300,200,600);
*{
	color:#FFF;
	font-family: 'Titillium Web', sans-serif;
}
body{
	background: url(../img/fondo.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
p{
	font-size:13px;
	letter-spacing:1px;
}
h2{
	font-weight:300;
}
.mt40{
	margin-top:40px;
}
.mt200{
	margin-top:200px;
}
.mt280{
	margin-top:280px;
}
.txt-home{
	padding: 180px 0;
	letter-spacing: 4px;
}
.txt-home2{
	padding: 40px 0;
    letter-spacing: 4px;
    font-size: 20px;
    line-height: 24px;

}
.icon-home{
	margin-bottom:-40px;
	float: left;
}
.fix-w{
	width:20px;
}
#panel1 {
	display: block;
	position: fixed;
	top: -540px;
	left: 0px;
	width: 100%;
	z-index: 3000;
	height:460px;
	background: #43A4C6;
}
.contenedor-w {
	width: 100%;
	top: 0px;
	position:relative;
	height: 460px;
}
.activa-contacto {
	width: 100px;
    height: 50px;
    background: url(../img/btn-pos.png) center center no-repeat;
    position: absolute;
    bottom: -50px;
    left: 50%;
    margin-left: -50px;
    margin-bottom: 0;
}
.btn-contacto {
    width: 100px;
    height: 50px !important;
    z-index: 2000;
    cursor: pointer;
    color: #fff;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -50px;
    line-height: 0px;
}